
/*****************
* @{ - header section  
-----------------------------------*/

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
}
h1{
	font: 28px Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 5px 0 8px 0;
	padding: 0;
}
img {
	max-width:100%;
}

.bestseatsnav-mobile {
	visibility: hidden;
}

.playbillsandwich {
	width: 95%;
	margin: 0 auto;
	padding: 20px 0;
}

.showthumbdiv {
	position: relative;
	float: left;
	width: 25%;
	text-align: center;
	min-height: 300px;
}

.playbilldiv {
	position: relative;
	float: left;
	width: 20%;
	text-align: center;
	min-height: 360px;
}

.showthumb {
	box-shadow: 0 9px 8px -6px rgba(0, 0, 0, .5);
	width: 200px;
	height: 200px;
	margin: 0 auto;
	overflow:hidden;
	border: 2px solid rgba(255, 255, 255, .0);
}
a:hover .showthumb {
	border: 2px solid #CFBE5E;
}
a:focus .showthumb {
	border: 2px solid #00A7EE;
}

.playbillimg {
	box-shadow: 0 9px 8px -6px rgba(0, 0, 0, .5);
	width: 140px;
	height: 227px;
	margin: 0 auto;
}
.playbillsandwich .playbilldiv h3 {
	text-transform:capitalize;
	
}

.page-template .playbillsandwich .showthumbdiv h3,
.page-template .playbillsandwich .showthumb h3,
.page-template .playbillsandwich .playbilldiv h3 {
	font-size:18px;
	margin: 10px 0 5px 0;
	padding:0;
}
.page-template .playbillsandwich .showthumbdiv p {
	margin:0;
	padding:0;
	line-height:1.2;
	
}

.playbilldiv h3, .showthumbdiv h2 {
	font-size: 15px!important;
	color: #FFF!important;
	font-weight: bold;
	margin: 8px 0 5px 0;
	padding: 0 10px!important;
	line-height: 120%;
}

.playbilldiv p, .showthumbdiv p {
	color: #999!important;
	line-height: 120%;
	font-size: 12px!important;
	padding: 0 10px!important;
	color: #CCC;
}

#ftcalendar-nav {
	text-align: center!important;
}

#ftcalendar-nav #ftcalendar-current {
	padding: 0 10px!important;
}

.broadway-chicago-logo {
	display: block;
	background: url(../images/site-logo-wide.png) no-repeat;
	background-size: contain;
	width: 360px;
	height: 80px;
	text-indent: -99999px;
	float: left;
	margin: 14px 0px 0px 20px;  /*  6px 0px 0px 20px  */
	border: 2px solid rgba(255, 255, 255, .0);
}
.broadway-chicago-logo:focus {
	outline: 2px solid #00A7EE;
    outline-offset: -2px;
}

nav {
	position:relative;
	clear:both;
}

.entry-content-page {
	/* padding: 0 15px; */
}

.main-nav {min-height:1px; _height:1%;}
.main-nav:after {display:block; visibility:hidden; clear:both; line-height:0px;   content:".";}

.main-nav {
	margin:0;
	padding:0;
	list-style:none;
	background:url(../images/bg-main-nav.png) repeat;
	clear:both;
	padding: 0 0 0 3%;
	border-top:1px solid #000;
}

.main-nav li:first-child {
	margin-left:0;
}
.main-nav li {
	margin:0 3% 0 2.5%;
	padding:0;
	float:left;
	position:relative;
}

.main-nav li.is_active a {
	background:url(../images/arrow-active.png) top center no-repeat;
	color: #FFF
}

.main-nav li a {
	margin:0;
	padding: 10px 0 10px 0;
	font-size: 15px;
	color:#E3C5C1;
	text-decoration:none;
	display:block;
}

.main-nav li a:hover {
	text-decoration:none;
	color: #FFF;
}

.main-nav li a:focus {
	-webkit-box-shadow:inset 0px 0px 0px 2px #00A7EE;
    -moz-box-shadow:inset 0px 0px 0px 2px #00A7EE;
    box-shadow:inset 0px 0px 0px 2px #00A7EE;
}

.main-nav li ul.sub-menu {
	margin:0;
	padding:0;
	clear:both;
	position:absolute;
	display:none;
	overflow:hidden;
	background:#600008;
	z-index:10000;
	box-shadow: 0 2px 8px rgba(0, 0, 0, .5);
}
.main-nav li ul.sub-menu li {
	clear:both;
	display:block;
	margin:0;
	padding:0;
	z-index:10000;
	border-bottom:1px solid #4B0006;
	overflow:hidden;
}
.main-nav li ul.sub-menu li a {
	background: #600008;	 
	padding: 10px;
	min-width: 220px;
	font-size: 13px;
	color: #E3C5C1;
}
.main-nav li ul.sub-menu li a:hover{
	background:#7F000A;
	color: #FFF;
}

.social-media-topNav {
	position: relative;
	top: 40px;  /*  32px  */
	right: 10px;
	padding: 0;
	display: block;
	float: right;
	width: 52%;
	height: 67px;
}

.social-media-topNav ul  {
	margin: 0px 0px 0px 0px;
	padding:0;
	list-style:none;
	float:right;
}

.social-media-topNav ul li   {
	float:left;
	margin:0 4px 0 0;
	padding:0;	
}

.social-media-topNav ul li.topNav-signUp input[type="text"] {
	width:56%;
	height:23px;
	margin:0 0 0 15px;
}
.topNav-signUp {
	width:248px;
}




.social-media-botNav {
	/* position: absolute; */
	margin: 0px auto;
	padding: 0;
	display: block;
	height: 40px;
	width: 200px;
	clear: both;
}

.social-media-botNav ul  {
	display: block;
	margin: 0px auto;
	padding: 0;
	list-style: none;
	float: none;
	width: 140px;
	/* padding-inline-start: 0px; */
}

.social-media-botNav ul li   {
	float:left;
	margin:0px 8px;
	padding:0;	
}




.social-media-botNav-form {
	position: relative;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	display: block;
	float: none;
	width: 250px;
	height: 40px;
	clear: both;
}

.social-media-botNav-form ul  {
	margin: 0px 0px 0px 0px;
	padding:0;
	list-style:none;
	float:left;
	/* padding-inline-start: 0px; */
}

.social-media-botNav-form ul li   {
	float:left;
	margin:0 16px 0 0;
	padding:0;	
}

.social-media-botNav-form ul li.botNav-signUp input[type="text"] {
	width:56%;
	height:23px;
	margin:0 0 0 0px;
}

.botNav-signUp {
	width: 268px; /* 268px */
}





/**
* @} End of wrapper section .
-----------------------------------*/



/*****************
* @{ - Media Gallery Section 
-----------------------------------*/
.mod-images-gallery {
	width:100%;
	min-height:638px;
	border:0;
	margin:0 0 20px 0;
	padding:0;
	background:url(../images/bg-transparent.png) repeat;
}

.mod-images-gallery img, 
img.scale-with-grid { 
	outline: 0; 
	max-width: 100%; 
	height: auto; 
}

/**
* @} End of Media Gallery Section .
-----------------------------------*/



/*****************
* @{ - left rail homePage section
-----------------------------------*/
h3 {
	font: 27px Helvetica, Arial, sans-serif;
	color:#fff;
	margin: 0 0 10px 0;
	/* padding: 0 15px; */
}

#title-h3 {
	font-size: 20px;
	color: #8F1902;
}


.home-hthird {
	font: 14px Helvetica, Arial, sans-serif;
	color:#fff;
	margin: 0px !important;
	padding-top: 15px;
	font-weight: bold;
}



p, .page-template p {
	font-size: 13.5px;
	color: #CCC;
	margin: 0 0 15px 0;
	padding: 0;
	line-height: 150%;	
}

p.wp-caption-text {
	font-size: 11px;
	color: #999;
	text-align: center;
	padding-top: 5px;
	margin: 0;
}

/*--------------- Images ----------------*/

img.alignright, .align-right {
	float: right;
	padding: 10px 0 10px 10px;
}

img.alignleft, .align-left {
	float: left;
	padding: 10px;
}

img.aligncenter, .align-center {
	text-align: center;
	padding: 10px;
}

img.size-full {
	max-width: 920px;
	height: auto;
}

/**
* @} End of left rail homePage section
-----------------------------------*/



/*****************
* @{ - Post home page section 
-----------------------------------*/


.single-format-standard .post,
.page-template {
	margin: 8px 0 20px 4px;
}
.post-homePage {
	background: none;
}

.post,
.page-template {
	width: auto;
	padding: 1px 0 9px 0;
	padding: 20px;
	margin: 0 0 15px 0;
	position: relative;
}
 
.post-homePage p span.post-date {
	position: absolute;
	top:0;
	left:-44px;
	width:44px;
	height:50px;
	background:url(../images/sprit-logo.png) 0 -200px no-repeat;
	display:block;
	font:bold 16px "Arial Black", Gadget, sans-serif;
	color:#fff;
	padding: 4px 0 0 0;
	text-align:center;
	line-height:20px;
}

.post-homePage h2 {
	font:22px Arial, Helvetica, sans-serif;
	color:#333 !important;
	padding:0;	
}

.post-homePage p {
	color: #CCC;
	padding:0;
	line-height:150%;
}

.post-homePage p a.readMore {
	color:#cc0000;
	text-decoration:none;	
}

/******************** home blurb */

.single-format-standard .post,
.page-template {
	margin: 8px 0 20px 4px;
}
.post-homePage {
	background: none;
}

.homeslice {
	background: #FFF;
}

.post,
.page-template {
	width: auto;
	padding: 20px;
	margin: 0 0 15px 0;
	position: relative;
}
 
.homeslice p span.post-date {
	position: absolute;
	top:0;
	left:-44px;
	width:44px;
	height:50px;
	background:url(../images/sprit-logo.png) 0 -200px no-repeat;
	display:block;
	font-size: 15px;
	font-weight: box;
	color:#fff;
	padding: 4px 0 0 0;
	text-align: center;
	line-height: 18px;
}

.homeslice h3 {
	color:#333;
	padding:0;	
}

.homeslice p {
	font-size: 13px;
	color:#666;
	padding:0;
	line-height:150%;
}

.homeslice p a.readMore {
	color:#cc0000;
	text-decoration:none;	
}


/**
* @} End of Post home page section
-----------------------------------*/



/*****************
* @{ - Special Offer section  
-----------------------------------*/
.mod-specialOffers {
	background-color:#333;	
	margin:0;
	padding:0;
}
.mod-specialOffers ul  {
	margin: 0;
	padding: 7px;
	list-style: none;
	overflow: hidden;
}
.mod-specialOffers ul li:last-child   {
	margin-right: 0;
	
}
.mod-specialOffers ul li   {
	height: 80px;
	margin:0 5px 0 0;
	padding:0;
	float:left;
	display:block;
	/*background-color:#333333;
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#333333, endColorstr=#535353);
	background-image:-moz-linear-gradient(top, #333333 0%, #535353 100%);
	background-image:-webkit-linear-gradient(top, #333333 0%, #535353 100%);
	background-image:-ms-linear-gradient(top, #333333 0%, #535353 100%);
	background-image:linear-gradient(top, #333333 0%, #535353 100%);
	background-image:-o-linear-gradient(top, #333333 0%, #535353 100%);
	background-image:-webkit-gradient(linear, right top, right bottom, color-stop(0%,#333333), color-stop(100%,#535353));	
	text-indent:-9999px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
}
.mod-specialOffers ul li.shortSweet{
	background-position:0 0;
}
.mod-specialOffers ul li.gettheBestSeats {
	background-position:0 0;
}
.mod-specialOffers ul li.specialOffers {
	background-position:0 0;	
}
.mod-specialOffers ul li.socialMedia {
	background-position:0 0;
}
/**
* @} End of Special Offer section
-----------------------------------*/



/*****************
* @{ - Footer section
-----------------------------------*/
.footer-section {
	margin: 8px auto;	
}

.footer-section p {
	font-size: 12px;
	color:#999;
	margin: 20px 0 20px 0;
	padding:0;
}


.footer-section ul {
	margin:0 2.5% 0 0;
	padding:0 0 0 10px;
	list-style:none;
	overflow:hidden;
	float:left;
	border-left:1px solid #ccc;
}
.footer-section ul li  {
	clear:both;	
}
.footer-section ul li a  {
	font-size: 12px;
	line-height: 20px;
	color:#999;
	text-decoration:underline;	
}
.footer-section ul li a:hover {
	color: #FFF;
}

.broadway-chicago-logo-bot {
	background: url("../images/sprit-logo.png") no-repeat scroll -412px -211px rgba(0, 0, 0, 0);
	display: block;
	height: 46px;
	width: 130px;
	margin: 0 auto;
	text-indent: -99999px;
	border: 2px solid rgba(255, 255, 255, .0);
	clear: both;
}
.broadway-chicago-logo-bot:focus {
    border: 2px solid #00A7EE;
}



/**
* @} End of Footer section 
-----------------------------------*/


/*****************
* @{ - Right rail section 
-----------------------------------*/

.mod-calendar {
	/*height:200px;*/	
}

.mod-seasonTickets {
	background:#333 url(../images/mod-seasonTickets.png) center center no-repeat;
	height:78px;	
}

.mod-groupDiscounts {
	background:#333 url(../images/mod-groupDiscount.png) center center no-repeat;
	height:78px;		
}

.mod-socialMedia {
	/*background:#333 url(../images/mod-socialMedia.png) center center no-repeat;
	height:238px;	*/
}

/**
* @} End of Right rail section.
-----------------------------------*/


/*****************
* @{ - General Module section
-----------------------------------*/
.mod {
	margin:0 0 10px 0;
	padding:0;
	position:relative;
	float:right;
	margin-right: 8px;
}
.mod-right-rail {
	width:280px;
	padding: 0;
}
.mod-right-rail  {
		min-height:1px; 
		_height:1%;
}
.mod-right-rail:after {
	display:block; 
	visibility:hidden; 
	clear:both; 
	line-height:0px;   
	content:".";
}

/**
* @} End of Module section.
-----------------------------------*/


/*****************
* @{ - General ICON style
-----------------------------------*/
.icon {
	display:block;
	width:28px;
	height:28px;
	text-indent:-99999px;
	margin: 0px 0px 0px 0px;
	background:url(../images/sprite-icon.png) 0 0 no-repeat;
}

.icon-facebook {
	background-position:0 0;
}
.icon-twitter {
	background-position:0 -56px;
}

.icon-instagram {
	background-position:0 -112px;
}

/**
* @} End of general ICON style.
-----------------------------------*/


/*****************
* @{ - General btn
-----------------------------------*/

.btn, a.btn, button, input[type="submit"], input[type="reset"], input[type="button"] {
	display: inline-block;
	padding:0 0 0 6px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	/*line-height: 1.42857143;*/
	line-height: 150%;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	border-radius: 4px;
	text-decoration:none;
}

#inputSignUp {
	border: 1px solid #000;
	border-radius: 3px;
	height: 25px;
	padding-left: 8px;
}

.btn-red {
	background:url(../images/sprit-y.png) 0 -48px no-repeat;
	margin:0;
	padding:0;
	color:#FFF;
	font-size: 11px;
}
.btn-red span {
	background:url(../images/sprit-x.png) right -48px repeat-x;
	display:block;
	margin:0;
	padding:3px 12px 4px 6px;
}
a:link.btn-red, a:visited.btn-red {
	color: #FFF;
}

input[type="submit"].btn-red {
	background:url(../images/sprit-logo.png) -480px -2px no-repeat;
	height:25px;
}


.main-nav li a.btn-mobile-menu {
	background:url(../images/sprite-icon.png) -4px -168px no-repeat;
	display:block;
	width:28px;
	height:28px;
	float:right;
	margin:0 25px 0 0;
	text-indent:-999999px;
}

a:link, a:visited {
	color: #CFBE5E;
	text-decoration: none;
}

a:hover {
	color: #EBD969;
}

/**
* @} End of btn
-----------------------------------*/

.is-hide {
	display:none!important;
}
 

.page-template h2 {
	font: 22px Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 10px 0 8px 0;
	padding: 0;
	text-transform: uppercase;
}

/* original
.page-template h2 {
	font: 28px Arial, Helvetica, sans-serif;
	color: #FFF;
	margin: 10px 0 8px 0;
	padding: 0;
}
*/

.page-template h3 {
	font: 22px Arial, Helvetica, sans-serif;
	color: #da2126;
	margin: 10px 0 15px 0;
	padding: 0;
	text-transform: uppercase;
}

/* original
.page-template h3 {
	font: 22px Arial, Helvetica, sans-serif;
	color: #da2126;
	margin: 10px 0 15px 0;
	margin: 0 0 10px 0;
	padding: 0;
	text-transform: uppercase;
}
*/

.one_half_last,
.page-template .entry {
	font-size: 13.5px;
	color: #ccc;
}
.one_half_last strong {
	color:#fff;
	display:block;
	margin: 0 0 6px 0;
	font-size:18px;
}
.page-template .entry .one_half_last p {
/*
	margin:0;
	padding:0;
*/
}

.page-template ul {
	list-style:none;
	margin:0 0 15px 0;
	padding:0;
}

.entry ul{
	list-style: disc;
	margin-left: 15px;
	padding-top: 15px;
}

.entry ul li{
	padding-bottom: 7.5px;
	/*line-height: 1.5; */
	color: #ccc;
	padding-left: 0px;
	font-size: 13.5px;
	line-height: 1.25;
}

.page-template ul li a {
	color: #CFBE5E;
	margin:0 10px 15px 10px;
	line-height:150%;
	text-decoration:none;	
}
.page-template ul li a:link, a:visited {
	/* color: #CFBE5E; */
}
.page-template ul li a:hover {
	color: #EBD969;
}


/*****************
* @{ - event show page 
-----------------------------------*/
#hero {
width:100%;
background-color: #111;
margin-bottom: 15px;
clear: both;
min-height: 490px;
padding: 0 0 10px 0;
}

.homebanner {
	/*border: 5px solid #FFF;*/
	height: 100px;
}

#hero-left {
float: left;
width: 640px;
height: 470px;
margin: 10px;
}

#hero-full {
padding: 10px;
width: 940px;
}

#hero-right {
float: right;
width: 280px;
min-height: 470px;
margin: 10px 10px 0 0;
}

/* Archive Hero */
#hero-arch {
	width:100%;
	background-color: #111;
	margin-bottom: 15px;
	clear: both;
	min-height: 408px;
}

#hero-left-arch {
	float: left;
	width: 640px;
	margin: 10px;
}

#hero-right-arch {
	float: right;
	width: 280px;
	margin: 50px 10px 0 0;
	background: url(../images/bg-playbillglow.png) no-repeat;
}

#highlights-archive{
	text-align: center;
}


#btn-current-shows{
	padding-top:15px;
}

.li-archive{
	padding-left:110px !important;
}

.sharelinks {
	padding: 10px 0;
	text-align: center;
}

.showblurb {
	color: #999;
	font-size: 12px;
	line-height: 140%;
	padding: 0 0 10px 0;
}

.event-show-page {
	padding: 0 15px;
}

.event-show-page h3 {
	font-weight: 300;
	font-size: 26px;
	margin: 0 0 15px 0;
	padding: 0;
	
}
.event-show-page ul {
	overflow:hidden;
	margin: 0 0 15px 0;
	padding:0;
	clear:both;
	list-style:none;
}
.event-show-page ul li {
	clear: both;
	margin: 0 0 5px 0;
	padding: 0;
	color: #CCC;
}

.event-show-page ul li span {
	width: 100px;
	display: block;
	float: left;
	text-align: left;
	margin: 0 10px 0 0;
	font-weight: bold;
	color: #FFF;
}

.show-highlights-content {
	background:#1f1f1f;
	width:240px;
	margin:0 -6px 25px 0;
	float:right;
	padding: 20px;
	color: #999;
	font-size: 12px;
	line-height: 140%;
}
.show-highlights-content ul {
	margin:0;
	padding:0;
	list-style:none;
}
.show-highlights-content ul li {
	margin:0 0 0 20px;
	padding:0;
	clear:both;
}
.show-highlights-content ul li a {
	margin:0 0 9px 0;
	display:block;
	padding:0;
	text-decoration:none;
}
.show-highlights-content h3, .show-highlights-content h4 {
	margin: 10px 0;
	padding: 0;
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
}

.show-highlights-content p {
	color: #999;
	margin: 0;
	font-size: 12px;
}

.show-highlights-content table {
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 12px;
	line-height: 140%;
}

.show-highlights-content td {
	width: 50%;
}

.show-highlights-content table.actors-table td {
	width: 50%;
}

.show-highlights-content table td {
	color: #CCC;	
}

.googlemapbox {
	padding: 15px 0;
}

.show-banner-content {
	margin:0;
	padding:0;
	clear:both;
}

.show-banner-content ul  {
	margin:0 -6px 0 0;
	padding:0;
	float:right;
	list-style-type: none;
}
.show-banner-content ul li   {
	clear:both;
	/* margin:0 0 10px 0; */
	padding:0;
}
.showPage-mod-specialOffers {
	background-color:#333;	
	margin: 10px 0 0 0;
	padding:0 0 10px 0;
	clear:both;
}
.showPage-mod-specialOffers ul {
	margin:0 0 0 9px;
	padding:14px  0 0 0;
	overflow:hidden;
}
.showPage-mod-specialOffers ul li {
	float:left;
	display:block;
	margin:0 7px 0 0;
}

.show-link-content {
	background:url(../images/bg_link_content.png) top center no-repeat;
	width:550px;
	margin: 40px auto;
	padding: 20px 0 20px 100px;
	overflow:hidden;
}
 
.show-link-content  li {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.show-link-content  li a  {
	margin:0 10px 0 0;
	padding:10px;
	display:block;
	background:url(../images/bg-button-red.png) repeat-x;
	color:#fff;
	text-decoration:none;
	border:1px solid #990000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 200px;
	text-align: center;
}
.DOP_ThumbnailGallery_ImageWrapper,
.DOP_ThumbnailGallery_ImageBg,
.DOP_ThumbnailGallery_Image {
	-moz-border-radius:0!important;
	-webkit-border-radius:0!important;
	-khtml-border-radius:0!important;
	border-radius:0!important;
}

#blogSidebar,
#aboutSidebar {
	padding: 20px 0 0 0;
}

.widget-blog-sidebar p  {
	margin:0 0 0 15px;
}

#mobile-menu {
	background:url(../images/sprite-icon.png) 0 -168px no-repeat;
	display: block;
	height: 44px;
	position: absolute;
	right: 8px;
	text-indent: -999999px;
	top: -51px;
	width: 30px;
}

.mobile-sidebar-Homepage #homePage-sidebar {
	display:block!important;
}

/**
* @} End of btn
-----------------------------------*/




/*****************
* @{ - menu Sidebar  
-----------------------------------*/
ul#menu-ihsmta-sub-menu,
ul#menu-subscription-sub-menu,
ul#menu-plan-your-trip-sub-menu,
ul#menu-tickets-sub-menu,
ul#menu-about-bic-sub-menu {
	overflow:hidden;
	display:block;
	margin:10px -11px 20px 0;
	padding:0;
	list-style:none;
}

ul#menu-ihsmta-sub-menu li,
ul#menu-subscription-sub-menu li,
ul#menu-plan-your-trip-sub-menu li,
ul#menu-tickets-sub-menu li,
ul#menu-about-bic-sub-menu li {
	clear:both;
	display:block;
	margin:0;
	padding:0;
}

ul#menu-ihsmta-sub-menu li a,
ul#menu-subscription-sub-menu li a,
ul#menu-plan-your-trip-sub-menu li a,
ul#menu-tickets-sub-menu li a,
ul#menu-about-bic-sub-menu li a {
	margin: 2px 0;
	/*padding: 10px 0 0 10px;*/
	padding: 10px;
	display: block;
	background: url(../images/bg-sidenav-inactive.png) repeat;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	height:auto;
	/*height: 24px;*/
}

ul#menu-ihsmta-sub-menu li a:hover,
ul#menu-subscription-sub-menu li a:hover,
ul#menu-plan-your-trip-sub-menu li a:hover,
ul#menu-tickets-sub-menu li a:hover,
ul#menu-about-bic-sub-menu li a:hover {
	background: url(../images/bg-sidenav-active.png) repeat;
}

.widget_image_widget {
	text-align:center;	
}
.widget_image_widget img  {
	margin:0 0 8px 0;
	
}
/**
* @} End menu Sidebar 
-----------------------------------*/




.comingSoonBox {
	background:url(../images/bg-nowplaying.jpg) no-repeat;
	width:auto;
	height:180px;
	margin:20px 0;
	padding:0;
}
.comingSoonBox h3 {
	font-size: 22px;
	margin:0 auto;
	padding:15px 0 12px 0;
	color:#000;
	display:block;
	text-align:center;
}
.comingSoonBox img {
	margin:0 auto 0;
	display:block;
	width:590;
	height:73px;
}

.comingSoonBox ul {
	margin:0 0 0 9px;
	padding:0;
	list-style:none;
	clear:both;

}

.comingSoonBox ul li {
	margin:0 10px 0 0;
	padding:0;
	float:left;
	display:block;
}
.comingSoonBox ul li a {
	height:24px;
	width:140px;
	margin:12px 0 0 0;
	padding:10px 0 0 0;
	display:block;
	text-align:center;
	font:bold 11px Tahoma, Geneva, sans-serif;
	background:url(../images/bg-button-red.png) repeat-x;
	text-decoration:none;
	color:#fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

/* Find Show by Date Section */

#ui-datepicker-div{
	display: none;
	color: white;
	background: #222222;
	border-radius: 0;
	border-color: #222222;
	font-family: Helvetica;
}
.ui-datepicker-header{
	background: #999999 !important;
	color: white !important;
	border-radius: 0 !important;
}
.ui-datepicker-calendar a{
	background: #333 !important;
	border-color: #white !important;
	color: white !important;
}
.ui-datepicker-calendar td{
	padding: 0 !important;
}
.ui-datepicker-calendar a:hover{
	background: #444 !important;
}
.ui-state-highlight{
	border-color: #999 !important;
}
#tripstart-wrapper, #tripend-wrapper{
	width: 49%;
	float: left;
}
.datePick{
	margin-left: 15px;
	width: 50%;
}
#tripsubmit input{
	background: #a10001;
	background: -moz-linear-gradient(top,  #a10001 12%, #bc0002 51%, #d00005 95%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(12%,#a10001), color-stop(51%,#bc0002), color-stop(95%,#d00005));
	background: -webkit-linear-gradient(top,  #a10001 12%,#bc0002 51%,#d00005 95%);
	background: -o-linear-gradient(top,  #a10001 12%,#bc0002 51%,#d00005 95%);
	background: -ms-linear-gradient(top,  #a10001 12%,#bc0002 51%,#d00005 95%);
	background: linear-gradient(to bottom,  #a10001 12%,#bc0002 51%,#d00005 95%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a10001', endColorstr='#d00005',GradientType=0 );
	border-radius: 2px;
	margin: 20px 0;
	padding: 2px 10px;
	color:#FFF;
}

/* End Find Show by Date Section */


.shortsweet-container ul{
	margin: 0 auto;
	text-align: center;
}
.shortsweet_video{
	width: 240px;
	height: 200px;
	display: inline-block;
	margin: 20px;
	vertical-align: top;
}
.shortsweet_video a{
	display: block;
}
.short-sweet-reviews{
	margin: 0 auto;
	text-align: center;
}
.short-sweet-reviews li{
	display: inline-block;
	margin: 20px;
}
.short-sweet-reviews li h4{
	text-align: center;
}




/* CSS for social media box*/

.status_container {
	background:#651101;
	float: left;
 	position: relative;
	width: 280px;
	padding:0;
/*	overflow-x: hidden;
	overflow-y: scroll;*/
	color: #999;
	line-height: 150%;
	font-size: 12px;
}
div.social_status  {
	margin:0;
	padding:4px 0 0 0;
}


ul.social_tabs  {
	margin:0 0 0 6px;
	padding:0;
	list-style:none;
	overflow:hidden;
}
ul.social_tabs li {
	display: block;
	float: left;
	margin: 0 4px 0 0;
	padding: 14px 20px 15px 11px;
	text-align: left;
	width: 100px;
	font-size: 15px;
	font-weight: bold;
	color:#fff;
	cursor:pointer;
}

ul.social_tabs li.facebook {
	background:#420a00 url(../images/sprite-icon.png) 93px -322px no-repeat;
}

ul.social_tabs li.is-active {
	background-color:#931900!important;
}
 
ul.social_tabs li.twitter {
	background:#420a00 url(../images/sprite-icon.png) 93px -243px no-repeat;
}

.facebook_status,
.twitter_status {
	background: #931900;
	display:block;	
	overflow-x: hidden;
	overflow-y: scroll;
	height:267px;
}

.fb-wall-message {
	display:block;
	margin:0 0 18px 0;
	padding:0 0 0 17px;
	width:100%;
	font:12px Tahoma, Geneva, sans-serif;
	color:#fff;
	width:231px;
}
.fb-wall-message br {
	margin:0;
	padding:0;
	display:block;

}

.fb-wall-message a.fb-wall-message-from {
	font:14px Tahoma, Geneva, sans-serif;
	color:#FFF;
	text-decoration:underline;
	padding:0;
	margin:0 0 8px 0;
	display:block;
}
.fb-wall-likes {
	display:none;	
}

ul.home-tweets-ul {
	margin:4px 0 0 17px;
	padding:10px 0 0 0;
	width:231px;
	list-style:none;
}

ul.home-tweets-ul li p.home-tweet-tweet {
	font:14px Tahoma, Geneva, sans-serif; 
	color:#fff;
}

/*------------------ Shor & Sweet -*/

.showbydate-wrapper{
	text-align: center;
}
.showbydate-wrapper a{
	display: inline-block;
}
.showdatethumbdiv{
	text-align: center;
	width: 200px;
	margin: 0 20px;
}

.shortsweet-container ul{
	margin: 0 auto;
	text-align: center;
}
.shortsweet_video{
	width: 240px;
	height: 200px;
	margin: 20px;
	padding-top: 20px;
	vertical-align: top;
	border-radius: 3px;
}
.shortsweet_video, .short-sweet-reviews li{
	border: 1px solid #CFBE5E;
	border-radius: 3px;
	background-color: #252525;
	display: inline-block;
}
.shortsweet_video a{
	margin-top: 5px !important;
	display: block;
}
.short-sweet-reviews{
	margin: 0 auto;
	text-align: center;
}
.short-sweet-reviews li{
	vertical-align: top;
	width: 230px;
	height: 277px;
	margin: 20px;
	padding: 10px 10px 10px 0px;
}
.short-sweet-reviews li h4{
	text-align: center;
}



.hamilton-news-container ul {
	margin: 0 auto;
	text-align: center;
}
.hamilton-news_video, .hamilton-news li {
	border: 1px solid #CFBE5E;
	border-radius: 3px;
	background-color: #252525;
	display: inline-block;
}
.hamilton-news_video a {
	margin-top: 5px !important;
	display: block;
}
.hamilton-news{
	margin: 0 auto;
	text-align: center;
}
.hamilton-news li {
	display: inline-block;
	vertical-align: top;
	width: 280px;
	height: 277px;
	margin: 2px;
	padding: 10px 10px 10px 0px;
}
.hamilton-news li h4 {
	text-align: center;
}


.heartbreak-news-container ul {
	margin: 0 auto;
	text-align: center;
}
.heartbreak-news_video, .heartbreak-news li {
	border: 1px solid #CFBE5E;
	border-radius: 3px;
	background-color: #252525;
	display: inline-block;
}
.heartbreak-news_video a {
	margin-top: 5px !important;
	display: block;
}
.heartbreak-news{
	margin: 0 auto;
	text-align: center;
}
.heartbreak-news li {
	display: inline-block;
	vertical-align: top;
	width: 280px;
	height: 277px;
	margin: 2px;
	padding: 10px 10px 10px 0px;
}
.hamiheartbreaklton-news li h4 {
	text-align: center;
}



.paradisesquare-news-container ul {
	margin: 0 auto;
	text-align: center;
}
.paradisesquare-news_video, .paradisesquare-news li {
	border: 1px solid #CFBE5E;
	border-radius: 3px;
	background-color: #252525;
	display: inline-block;
}
.paradisesquare-news_video a {
	margin-top: 5px !important;
	display: block;
}
.paradisesquare-news{
	margin: 0 auto;
	text-align: center;
}
.paradisesquare-news li {
	display: inline-block;
	vertical-align: top;
	width: 280px;
	height: 277px;
	margin: 2px;
	padding: 10px 10px 10px 0px;
}
.paradisesquare-news li h4 {
	text-align: center;
}



/*full width*/
.full_width{width: 100%;
background: rgba(34, 34, 34, 0.375);
padding: 15px;
border-radius: 0;
border: .25em solid rgba(207, 190, 94, 0.8);
}


/*emerging-theaters*/

ul.past-ETA{
	list-style: none;
	vertical-align: top;
	padding: 0;
	margin: 0;
	text-align: center;
	-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
}

ul.past-ETA li {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
	padding-bottom: 7.5px;
	line-height: 1.5;
	display: inline-block;
	vertical-align: top;
	max-width: 10em;
}


/******************** FT Calendar */

#ftcalendar-div.ftcalendar{background-color: rgba(0,0,0,0);border:none;}
#ftcalendar-div.ftcalendar table{border-collapse:separate;}

#post-370 .legend-available {
/* margin-right: 50px; */
font-size: 15px;
top: 10px;
}


#post-370 .legend-unavailable {
font-size: 15px;
top: 10px;
}

#post-370 .legend {
width: 100%;
}

#post-370 #title-h3 {
color: #da2126;
text-align: center;
font-size: xx-large;
}

/*****************
* @{ - Downtown Map
-----------------------------------*/

h3.theatre-color, .theatre-color {
color: #ff2020; 
}

h3.parking-color, .parking-color {
color: #00c628; 
}

h3.hotel-color, .hotel-color {
color: #0097da; 
}

h3.restaurant-color, .restaurant-color {
color: #ffa400; 
}



/**
* @} Shows Titles 
-----------------------------------*/

h2.shows {
	text-transform: none;
	text-decoration: none;
	border: 2px solid rgba(255, 255, 255, .0);

}
a:hover h2.shows {
	text-decoration: underline;
}
a:focus h2.shows {
	text-decoration: underline;
	border: 2px solid #00A7EE;
}



/**
* @} Mobile Storm Form
-----------------------------------*/

.ex_3_07 {
	background-image:url(https://app.mobilestorm.com/cp/manageforms/templates/images/ex_3_07.jpg);
}
.ex_3_05 {
	background-image:url(https://app.mobilestorm.com/cp/manageforms/templates/images/ex_3_05.jpg);
}
.boxes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border: 1px solid #999999;
}
.fields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	padding-left: 15px;
}
.fields1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-left: 15px;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.header2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
 
.buttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	border: 1px solid #333333;
	background-color: #CCCCCC;
}

td.mobilestorm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	background-color: #CCCCCC;
	
}

.style1 {font-size: 12px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;}
.heads {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: ;
	font-weight: normal;
}

/*
.mobileIframe {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: auto; 
-webkit-overflow-scrolling:touch; //<<--- THIS IS THE KEY 
border: solid black 1px;
} 

.mobileIframe iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
}
*/

/* homepage put the sidebar on the top in mobile **********/
@media screen and (max-width: 480px){

	#home-page .wrapper .left-rail-homePage{
		float:none !important;
		display:table-row-group !important;
		}

	#home-page .wrapper .cols.unit-4{
		float:none !important;
		display:table-header-group !important;
		}
}/*@ media 488px end*/


body#post-6929 {
	background: #000000 url(https://www.broadwayinchicago.com/wp-content/themes/broadway/images/bg-theatre-winter.jpg) top center no-repeat !important;
}



.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}




/**
* @}  Kevin Buckstiegel
-----------------------------------*/


/** 
.homePage-banner {
	font-size: 0px !important;
	line-height: 100% !important;

}
*/

.ae-link {
	text-align: center;
}
.ae-img {
	width: 60px; 
	border: 2px solid rgba(255, 255, 255, .0);
}
a:focus .ae-img {
	border: 2px solid #00A7EE;
}

.ae-container {
	float: right; 
	padding: 14px 16px 0px 0px;
}


.buybuttonfocus {
	border: 2px solid rgba(255, 255, 255, .0);
}
.buybuttonfocus:focus {
	outline: 2px solid #00A7EE;
    outline-offset: -2px;
}

.icon-facebook:focus {
	-webkit-box-shadow:inset 0px 0px 0px 2px #00A7EE;
    -moz-box-shadow:inset 0px 0px 0px 2px #00A7EE;
    box-shadow:inset 0px 0px 0px 2px #00A7EE;
}

.icon-twitter:focus {
	-webkit-box-shadow:inset 0px 0px 0px 2px #fff;
    -moz-box-shadow:inset 0px 0px 0px 2px #fff;
    box-shadow:inset 0px 0px 0px 2px #fff;
}

.icon-instagram:focus {
	-webkit-box-shadow:inset 0px 0px 0px 2px #00A7EE;
    -moz-box-shadow:inset 0px 0px 0px 2px #00A7EE;
    box-shadow:inset 0px 0px 0px 2px #00A7EE;
}


.footertxtnav {
	text-decoration:underline;
}
.footertxtnav:focus {
	text-decoration:underline;
	color: #00A7EE;
}


.skipnav {
	text-decoration:none;
	color: #000;
	font-size: 10px;
}
.skipnav:link {
	text-decoration:none;
	color: #000;
}
.skipnav:visited {
	text-decoration:none;
	color: #000;
}
.skipnav:focus {
	text-decoration:none;
	color: #00A7EE;
}


.skipslider {
	text-decoration:none;
	color: #000;
	font-size: 10px;
}
.skipslider:link {
	text-decoration:none;
	color: #000;
}
.skipslider:visited {
	text-decoration:none;
	color: #000;
}
.skipslider:focus {
	text-decoration:none;
	color: #00A7EE;
}

p a:focus {
	text-decoration:underline;
	color: #00A7EE;
}

.show-highlights-content a:focus {
	text-decoration:underline;
	color: #00A7EE;
}

.menu a:focus {
	border: 2px solid #00A7EE;
}

.widget_image_widget a:focus img {
    outline: 2px solid #00A7EE;
    outline-offset: -2px;
}

.mod-right-rail a:focus img {
    outline: 2px solid #00A7EE;
    outline-offset: -2px;
}

.textwidget a:focus img {
    outline: 2px solid #00A7EE;
    outline-offset: -2px;
}

.widget_media_image a:focus img {
    outline: 2px solid #00A7EE;
    outline-offset: -2px;
}



/* show page banner */
.showbannerfocus a:focus img {
    outline: 2px solid #00A7EE;
    outline-offset: -2px;
}


.mobilemenufocus {
    outline: 2px solid #000;
    outline-offset: -2px;
}

.mobilemenufocus:focus {
    outline: 2px solid #00A7EE;
    outline-offset: -2px;
}


.sharethis-sm {
	width: 60px; 
	border: 2px solid rgba(255, 255, 255, .0);
}
a:focus .sharethis-sm {
	border: 2px solid #00A7EE;
}



/* FT Cal Focus */

.large-prev:focus {
	text-decoration:underline;
	color: #00A7EE !important;
}

.large-next:focus {
	text-decoration:underline;
	color: #00A7EE !important;
}

.ftcalendar-event a:focus {
	color: #00A7EE !important;
}

.thumb-prev:focus {
	text-decoration:underline;
	color: #00A7EE !important;
}

.thumb-next:focus {
	text-decoration:underline;
	color: #00A7EE !important;
}


/* 
.ftcalendar-event-date a:focus {
	color: #00A7EE !important;
}
*/


span.thumb-event:hover {
    text-decoration: none;
    color: #00A7EE !important;
    font-weight: bold;
}


.sr-only {
    border: 0; 
    clip: rect(0 0 0 0); 
    height: 1px; 
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}


.skipnavtab {
    position: absolute;
    top: -1000px;
    left: -1000px;
    height: 1px;
    width: 1px;
    text-align: left;
    overflow: hidden;
}
    
a.skipnavtab:active, 
a.skipnavtab:focus, 
a.skipnavtab:hover,
a.skipnavtab:visited {
    left: 0; 
    top: 0;
    width: 100%; 
    height: 30px; 
    overflow: visible; 
    background-color: #fff;
    text-align: center;
    color: #000;
    margin: auto;
    text-decoration: underline;
    font-size: 18px;
    padding-top: 10px;
}




::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #000;
}






/* Tooltip hidden by default */
.simpletooltip[aria-hidden="true"],
.minimalist-simpletooltip[aria-hidden="true"],
.minimalist-left-simpletooltip[aria-hidden="true"] {
  display: none;
}
/* position relative for containers */
.simpletooltip_container,
.minimalist-simpletooltip_container,
.minimalist-left-simpletooltip_container {
  position: relative;
  display: inline;
}

/* tooltip styles */
.simpletooltip,
.minimalist-simpletooltip,
.minimalist-left-simpletooltip {
  position: absolute;
  display: inline-block;
  z-index: 666;
  width: 8em;
  border-radius: .5em;
  background: rgba( 255, 255, 255, .9 );
  color: #000;
  padding: .5em;
  text-align: left;
  line-height: 1.3;
}
.simpletooltip,
.minimalist-simpletooltip {
  right: auto;
  left: 100%;
  margin-left: 1em;
}
.minimalist-left-simpletooltip {
  right: 100%;
  left: auto;
  margin-right: .5em;
}
/* used pseudo-element to make arrows */
.simpletooltip::before,
.minimalist-simpletooltip::before,
.minimalist-left-simpletooltip::before {
  content: '';
  speak: none;
  position: absolute;
  z-index: 666;
  width: 2px;
  height: 2px;
}
.simpletooltip::before,
.minimalist-simpletooltip::before {
  top: .5em;
  left: -13px;
  margin-left: -5px;
  border: 8px solid transparent;
  border-right: 8px solid rgba( 255, 255, 255, .9 );
}
.minimalist-left-simpletooltip::before {
  top: .5em;
  right: -14px;
  margin-right: -14px;
  border: 10px solid transparent;
  border-left: 10px solid rgba( 255, 255, 255, .9 )
}

/* it can be easily adapted in media-queries for tablets/mobile */

/* for this example: mobile */
@media (max-width: 44.375em) {

  .simpletooltip,
  .minimalist-simpletooltip,
  .minimalist-left-simpletooltip  {
    top: 100%;
    left: 50%;
    right: 0;
    margin: 0;
    margin-top: .7em;
    margin-left: -5em;
  }
  .simpletooltip::before,
  .minimalist-simpletooltip::before,
  .minimalist-left-simpletooltip::before  {
    top: -10px;
    right: auto;
    left: 50%;
    margin-left: -5px;
    margin-top: -12px;
    border: 10px solid transparent;
    border-bottom: 10px solid rgba( 255, 255, 255, .9 );
  }

}


.emailsignupbutton {
	margin: 0px 0px 0px 16px;
	width: 222px;
	height: 28px;
	color: #FFF !important;
	background-color: #B8000C;
	font-size: 15px;
	border: solid 1px #B8000C;
}
.emailsignupbutton:hover {
	margin: 0px 0px 0px 16px;
	width: 222px;
	height: 28px;
	color: #FFF !important;
	background-color: #000;
	font-size: 15px;
}

.emailsignupbuttonfooter {
	margin: 0px 0px 0px 0px;
	width: 235px;
	height: 28px;
	color: #FFF !important;
	background-color: #B8000C;
	font-size: 15px;
	border: solid 1px #B8000C;
}
.emailsignupbuttonfooter:hover {
	margin: 0px 0px 0px 0px;
	width: 235px;
	height: 28px;
	color: #FFF !important;
	background-color: #000;
	font-size: 15px;
}


.covidbutton {
	margin: 3px 0px 0px 16px;
	width: 222px;
	color: #000 !important;
	background-color: #F3D538;
	font-size: 13px;
	border: solid 1px #F3D538;
}
.covidbutton1 {
	margin: 3px 0px 0px 16px;
	width: 222px;
	color: #000 !important;
	background-color: #F3D538;
	font-size: 13px;
	border: solid 1px #F3D538;
}
.covidbutton1:hover {
	margin: 3px 0px 0px 16px;
	width: 222px;
	color: #F3D538 !important;
	background-color: #000;
	font-size: 13px;
}

.covidbutton2 {
	margin: 3px 0px 0px 0px;
	width: 234px;
	color: #000 !important;
	background-color: #F3D538;
	font-size: 13px;
	border: solid 1px #F3D538;
}
.covidbutton2:hover {
	margin: 3px 0px 0px 0px;
	width: 234px;
	color: #F3D538 !important;
	background-color: #000;
	font-size: 13px;
}


